body {background-image:url(images/public_bkg2.gif); font-family:Arial, Helvetica, Sans-serif; font-size:13px; margin:0; padding:0;}
h1 {color:#930; font-family:Arial, Helvetica, Sans-serif; font-size:19px; font-style:italic; margin:0; padding:10px 0 10px 0;}
h2 {color:#033; font-family:Arial, Helvetica, Sans-serif; font-size:17px; margin:0; padding:5px 0 5px 0;}
h3 {color:#033; font-family:Arial, Helvetica, Sans-serif; font-size:15px; margin:0; padding:10px 0 10px 0;}
h4 {color:#033; font-family:Arial, Helvetica, Sans-serif; font-size:13px; font-style:italic; margin:0; padding:5px 0 5px 0;}
li {padding-bottom:10px;}
p {color:#000; font-family:Arial, Helvetica, Sans-serif; font-size:13px; margin:0; padding:5px 0 5px 0;}
a:link, a:visited {color:#033; font-family:Arial, Helvetica, Sans-serif; text-decoration:underline;}
a:hover {color:#930; font-family:Arial, Helvetica, Sans-serif; text-decoration:none;}
.bluetext {color:#033;}
.rightside {background-image:url(images/rightside.jpg);}
.small {color:#000; font-family:Arial, Helvetica, Sans-serif; font-size:11px; font-weight:bold;}
.nn4noback {background-image:none;}
ul.slim {padding-top: 0px; padding-top: 0px; margin-top: 2px; margin-bottom: 2px;}